Subject: Re: Failed to build in QA

From: "[email-masked]" <[email-masked]>
Date: Wed, 29 Nov 2023 16:35:57 +0000

>There's two issues, one is the machine running Patchwork is low on disk
>space, and that keeps stopping new messages being processed. I've
>resolved that for now.

Thanks!

>The other issue with the v4 series is that Patchwork has got confused
>and only picked out the first of the v4 patches. The threading also
>looks weird to me in my email client, but I'm not quite sure why. How
>did you send the v4 patches?

I sent them with git send-mail but I also noticed that the order got mixed up in issues.guix.gnu.org, no idea how this happened...